Bug 984939 - OVIRT35 - [RFE] add method to edit and persist grub command line
OVIRT35 - [RFE] add method to edit and persist grub command line
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
3.2
Unspecified Unspecified
medium Severity medium
: ---
: 3.5.0
Assigned To: Joey Boggs
bugs@ovirt.org
node
: FutureFeature
Depends On:
Blocks: 966302 1040407
  Show dependency treegraph
 
Reported: 2013-07-16 08:31 EDT by jas
Modified: 2016-02-10 14:39 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1040407 (view as bug list)
Environment:
Last Closed: 2014-10-17 08:20:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17982 None None None Never

  None (edit)
Description jas 2013-07-16 08:31:36 EDT
Description of problem:

After installing the node, the admin cannot easily change and persist the grub boot parameters.  It would be nice to have an option to make this change in the node configuration.
Comment 1 Sandro Bonazzola 2014-10-17 08:20:26 EDT
oVirt 3.5 has been released and should include the fix for this issue.

Note You need to log in before you can comment on or make changes to this bug.